@charset "UTF-8";
/*=============== ▼スライダー（KV下ロゴ） =============== */
.sliderBlock {
	width: 100%;
}
.sliderBlock .slideItem {
	max-width: 145px;
	width: 15.2%;
}
.sliderBlock .slick-slide {
	position: relative;
	overflow: hidden;
	font-size: 10px;
	color: #fff;
}
.sliderBlock .slideItem > img {
	display: block;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
/* SP Only Style */
@media only screen and (max-width: 960px) {
	.sliderBlock .slideItem {
		width: 15.2vw;
	}
}
/*=============== ▲スライダー（KV下ロゴ）▲ =============== */
.introArea {
	border-top: 1px solid #000;
}
.borderArea {
	position: relative;
	max-width: 900px;
	width: 93.75%;
	margin: 0 auto;
	background-color: #ffe7d7;
	border: 10px solid #000;
	box-sizing: border-box;
}
.borderArea::after {
	position: absolute;
	content: '';
	bottom: -37px;
	left: 50%;
	background: url("../img/img_deco_01.png") no-repeat center top;
	width: 60px;
	height: 37px;
	transform: translateX(-50%);
}
.contsImg.mw714 {
	max-width: 714px;
}
.borderArea + .imgBtn {
	margin-top: 6.25%;
}
a.anc_cpNote {
  font-weight: bold;
  font-size: 30px;
}
a.anc_cpNote span.anc_cpNoteTxt {
	display: inline-block;
	text-decoration: underline;
}
@media only screen and (max-width: 959px){
	a.anc_cpNote {
		font-size: 27px;
	}
}
@media only screen and (max-width: 640px){
	a.anc_cpNote {
		font-size: 24px;
	}
}
@media only screen and (max-width: 460px){
	a.anc_cpNote {
		font-size: 18px;
	}
}
.cardInfo {
	padding: 0 4.16667% !important;
}
.cpNotes {
	padding: 5.2083% 8.33333% 3.125%;
}
.cpNoteItem01 {
	margin-left: 1.0em;
}
.cpNoteItem02 {
	text-indent: -1.5em;
	padding-left: 1.5em;
}
.cpNoteItem03 {
	text-indent: -3.0em;
	padding-left: 3.0em;
}
.bgBlack {
	background-color: #000;
}
.btnWrap {
	max-width: 840px;
	width: 87.5%;
	margin: 0 auto;
	display: flex;
}
.btnWrap .imgBtn + .imgBtn {
	margin-left: 5%;
}
.bgPink {
	background-color: #ffd9ee;
}
.bgPink h2 {
	max-width: 544px;
	width: 56.7%;
	margin: 0 auto;
}
.stepWrap {
	margin-top: 16%;
}
.stepBox {
	position: relative;
	width: 91.7%;
	max-width: 880px;
	background-color: #FFF;
	border-radius: 16px;
	margin: 0 auto;
	padding: 7% 0 0;
	z-index: 0;
}
.stepBox + .stepBox {
	margin-top: 13%;
}
.stepBox::after {
	position: absolute;
	content: '';
	top: 0;
	left: 50%;
	background-color: #FFF;
	width: min(170px,17.7vw);
	height: min(170px,17.7vw);
	border-radius: 50%;
	transform: translate(-50%,-55%);
	z-index: -1;
}
.stepBox::before {
	position: absolute;
	content: '';
	top: 0;
	left: 50%;
	background: url("../img/img_step01_ttl.png") no-repeat center top / 100%;
	width: min(83px,8.64vw);
	height: min(86px,8.96vw);
	transform: translate(-55%,-80%);
}
.stepBox:nth-of-type(2)::before {
	background: url("../img/img_step02_ttl.png") no-repeat center top / 100%;
	width: min(105px,10.9vw);
	transform: translate(-50%,-80%);
}
.stepBox:nth-of-type(3)::before {
	background: url("../img/img_step03_ttl.png") no-repeat center top / 100%;
	width: min(103px,10.7vw);
	transform: translate(-50%,-80%);
}
.stepBox .contsImg{
	padding: 0 4.5%;
}
.scheduleBox {
	max-width: 800px;
	border: 2px solid #ee6eb3;
	border-radius: 10px;
	font-weight: bold;
	margin: 0 4.5%;
	text-align: center;
	font-size: 1.5em;
	overflow: hidden;
}
.scheduleBox .scheduleTtl {
	background-color: #ee6eb3;
	color: #FFF;
}
.scheduleBox .scheduleTtl,
.scheduleBox p {
	padding: 2% 2% 1.5%;
}
.redBtn {
	background-color: #cc0033;
	-webkit-box-shadow: 0px -5px 0px 0px #910024 inset;
	box-shadow: 0px -5px 0px 0px #910024 inset;
}
.bgStripe {
	background: url("../img/bg_01.png") repeat;
}
.bgStripe h2 {
	max-width: 624px;
	width: 65%;
	margin: 0 auto;
}
.shopWrap {
	display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 800px;
  width: 83.4%;
  margin: 0 auto;
}
@media only screen and (min-width: 641px) {
	.shopBox {
		width: 23.75%;
		margin-right: 1.666%;
		margin-bottom: 2%;
	}
	.shopBox:nth-of-type(4n) {
		margin-right: 0;
	}
}
@media only screen and (max-width: 640px) {
	.borderArea .contsTxt {
		font-size: 1.4rem;
	}
	.borderArea + .imgBtn {
		margin-top: calc(40px + 3.125%);
	}
	.scheduleBox {
		font-size: 1.6rem;
	}
	.shopBox {
		width: 31.75%;
    margin-right: calc(4.75% / 2);
		margin-bottom: 2%;
	}
	.shopBox:nth-of-type(3n) {
		margin-right: 0;
	}
}
/*=============== ▼アコーディオン▼ ===============*/
.shoplist {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.shoplist li {
	width: 31.375%;
	margin: 3.125% 2.9375% 0 0;
}
.shoplist li:nth-of-type(3n){ 
	margin-right: 0;
}
.orangeBtn{
	background-color: #c51c00;
	-webkit-box-shadow: 0px -5px 0px 0px #851402 inset;
	box-shadow: 0px -5px 0px 0px #851402 inset;
}
.accordion.acco_shoplist{
	font-size: 16px;
}
.accordion.acco_shoplist ul {
	display: flex;
  flex-wrap: wrap;
	background-color: #FFF;
	border-right: none;
	border-bottom: 2px solid #c51c00;
	border-left: 2px solid #c51c00;
}
.accordion.acco_shoplist li {
	display: flex;
	width: 50%;
	border-top: 2px solid #c51c00;
	border-right: 2px solid #c51c00;
	box-sizing: border-box;
	padding: 10px;
	justify-content: center;
	align-items: center;
}
.accordion.acco_shoplist li.bgLightOrange {
	background-color: #ffd9d3;
	font-weight: bold;
	width: 100%;
}
.toggle_btn {
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	background: #fff;
	display: block;
	width: 30px;
	height: 30px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 50%;
}
.switch .toggle_btn:before, .switch .toggle_btn:after {
	display: block;
	content: '';
	background-color: #c51c00;
	position: absolute;
	width: 14px;
	height: 4px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.switch .toggle_btn:before {
	width: 4px;
	height: 14px;
}
.switch.open .toggle_btn:before {
	content: normal;
}
.accordion.acco_shoplist .switch:after{
	display: none;
}
@media only screen and (min-width: 641px){
  .accordion {
    padding: 0 0 3.125%;
  }
	.switch {
    font-size: 30px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
   }
}
@media only screen and (max-width: 640px){
	.accordion.acco_shoplist li{
		font-size: 12px;
	}
	.toggle_btn {
		width: 20px;
		height: 20px;
	}
	.switch {
    padding: 19px 50px 20px;
  }
	.switch .toggle_btn:before, .switch .toggle_btn:after {
		width: 10px;
		height: 2px;
	}
	.switch .toggle_btn:before {
		width: 2px;
		height: 10px;
	}
}
/*=============== ▲アコーディオン▲ ===============*/
.bgPurple {
	background-color: #f5dbff;
}
.contsImg.linkBnr {
	max-width: 640px;
}
.bgYellow {
	background-color: #fff9d2;
	padding: 6.5% 0 6%;
}
.pointBox {
	position: relative;
	max-width: 910px;
	width: 94.8%;
	background-color: #FFF;
	border-radius: 20px;
	margin: 0 auto;
	padding: 0 0 9%;
}
.pointBox + .pointBox {
	margin-top: 8%;
	padding: 0 0 3vw;
}
.pointBox::before {
	position: absolute;
  content: "";
  width: 199px;
  height: 61px;
	background-repeat: no-repeat;
  background-size: contain;
  top: -35px;
  left: 26px;
	background-image: url("../img/img_tab01.png");
}
.pointBox:nth-of-type(2)::before {
	background-image: url("../img/img_tab02.png");
}
.contsImg.mw716 {
	max-width: 716px;
	width: 78.7%;
	margin: 0 auto;
	padding: 0;
}
.contsImg.mw600 {
	max-width: 600px;
	width: 66%;
	margin: 0 auto;
	padding: 0;
}
/*=============== ▼アコーディオン▼ ===============*/
.type02 .switch {
	display: flex;
	justify-content: center;
  background-color: #C80034;
  -webkit-border-radius: 18px;
  border-radius: 18px;
  -webkit-box-shadow: 0px -5px 0px 0px #C80034 inset;
  box-shadow: 0px -5px 0px 0px #C80034 inset;
  padding: 3% 0;
  transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}
.type02 .switch:after {
	display: none;
}
@media only screen and (max-width: 959px) {
  .type02 .switch {
    padding: 14px;
  }
	.pointBox::before {
		width: 21vw;
		height: 6.44vw;
		top: -3.65vw;
		left: 2.7vw;
	}
}
.type02 .switch.open {
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 18px 18px 0 0;
  border-radius: 18px 18px 0 0;
}
.accordion.type02 {
  max-width: 760px;
  width: 83.6%;
}
.type02 .accordion .contsImg {
  padding: 0;
}
.type02 .toggle_btn {
  top: 46%;
  width: 46px;
  height: 46px;
}
.type02 .switch .toggle_btn:before, .type02 .switch .toggle_btn:after {
	background-color: #ff6201;
  width: 24px;
  height: 6px;
}
.type02 .switch .toggle_btn:before {
  width: 6px;
  height: 24px;
}
.type02 .switch img {
  width: 47.5%;
}
.type02 .contentWrap {
  background-color: #fff;
  padding: 0 5% 5%;
  border-radius: 0 0 18px 18px;
  border: 6px solid #C80034;
}
.type02 .contentWrap .contsImg {
	margin-top: 6%;
  padding: 0;
}
@media only screen and (max-width: 959px) {
  .type02 .switch {
    border-radius: 10px;
  }
  .type02 .switch.open {
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
  }
  .type02 .toggle_btn {
    right: 16px;
    width: 20px;
    height: 20px;
  }
  .type02 .switch .toggle_btn:before {
    width: 2px;
    height: 12px;
  }
  .type02 .switch .toggle_btn:after {
    width: 12px;
    height: 2px;
  }
  .type02 .contentWrap {
    padding-bottom: 3.125%;
    border-radius: 0 0 10px 10px;
  }
}
/*=============== ▲アコーディオン▲ ===============*/
.btnLink02 {
  display: block;
  max-width: 670px;
  width: 69.8%;
  margin: 0 auto;
  padding: 0 3.125% 2.0832%;
}
.dpointRankLink {
  display: flex;
  justify-content: flex-end;
  padding-top: 1vw;
}
.dpointRankLink a {
  display: block;
  color: #3D3D3D;
	text-decoration: underline;
}
.dpointRankLink a::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #3D3D3D;
  border-right: 2px solid #3D3D3D;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}
.txtIndent02 {
	padding-left: 2.0em;
	text-indent: -2.0em;
}
.textRed {
	color: #d00e31;
}
.spView460 {
	display: none;
}
@media only screen and (max-width: 460px) {
	.spView460 {
		display: block;
	}
}